
@charset "utf-8";

/*=============================================

	上部タイトル

==============================================*/
.top_title {
	padding: 4em 0 3em;
	background-color: #f2f2f2;
}
.top_title .title_en {
    font-size: max(10vw, 24px);
    color: #003461;
    text-align: center;
    margin-bottom: 0.3em;
    line-height: 1;
}
.top_title .title_jp {
    font-size: max(4vw, 16px);
    color: #003461;
    text-align: center;
    margin-bottom: 1.2em;
}
.top_title .lead {
    font-size: max(4vw, 12px);
    text-align: left;
}
@media print, screen and (min-width: 769px) {
	.top_title {
		padding: 6em 0 4em;
	}
	.top_title .title_en {
	    font-size: max(5vw, 32px);
	    margin-bottom: 0.3em;
	}
	.top_title .title_jp {
	    font-size: max(2vw, 18px);
	    margin-bottom: 1.2em;
	}
	.top_title .lead {
	    font-size: max(1.2vw, 14px);
	    text-align: center;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	ソート

==============================================*/
.anchor_wrap {
	padding: 1.5em 0 0.5em;
	background-color: #003461;
}
.anchor_wrap ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.anchor_wrap ul li {
	margin: 0 2% 1em;
	padding: 0.4em 0;
}
.anchor_wrap ul li a {
	color: #FFF;
}
@media print, screen and (max-width: 768px) {
	.anchor_wrap ul li {
		padding-right: 3%;
		margin-right: 5%;
	}
	.anchor_wrap ul li a::after {
		right: -25%;
	}
}
@media print, screen and (min-width: 769px) {
	.anchor_wrap {
		padding: 2em 0;
		background-color: #003461;
	}
	.anchor_wrap ul {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.anchor_wrap ul li {
		width: auto;
		margin: 0 0.5%;
		padding: 0.4em 3%;
	}
	.anchor_wrap ul li a {
		color: #FFF;
		position: relative;
	}
	.anchor_wrap ul li a.arrow_below::after {
		right: -25px;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	事例リスト レイアウト

==============================================*/
.caselist_wrap {
	padding: 3em 0 3em;
	background-color: #f2f2f2;
}
.caselist_wrap .box {
    padding: 1em 1em;
    background-color: #FFF;
    margin-bottom: 1em;
}
.caselist_wrap .box .eyecatch {
	width: 100%;
	margin-bottom: 1em;
}
.caselist_wrap .box .eyecatch img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}
.caselist_wrap .box .text_wrap {

}
.caselist_wrap .box .text_wrap .category {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 0.5em;
}
.caselist_wrap .box .text_wrap .category li {
	padding: 0.3em 1em;
	color: #999;
    font-size: max(1vw, 11px);
    margin-bottom: 0.3em;
    border: 1px solid #999;
    margin-right: 1em;
}
.caselist_wrap .box .text_wrap .venue_wrap {
    font-size: max(1.2vw, 14px);
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 0.5em;
}
.caselist_wrap .box .text_wrap .venue_wrap .venue {
	margin-right: 1em;
}
.caselist_wrap .box .text_wrap .title {
    font-size: max(5vw, 16px);
    margin-bottom: 0.5em;
}
.caselist_wrap .box .text_wrap .body {
    font-size: max(1.2vw, 14px);
    margin-bottom: 1.0em;
}

@media print, screen and (min-width: 769px) {
	.caselist_wrap {
		padding: 70px 0 50px;
		background-color: #f2f2f2;
	}
	.caselist_wrap .box {
	    width: 80%;
        min-width: 800px;
        padding: 2em 2em;
        margin: 0 auto 2em;
        display: flex;
        justify-content: space-between;
        align-items: center;
	}
	.caselist_wrap .box .eyecatch {
		margin-bottom: 0;
        width: 40%;
	}
	.caselist_wrap .box .text_wrap {
		width: 55%;
	}
	.caselist_wrap .box .text_wrap .category {
		margin-bottom: 0.5em;
	}
	.caselist_wrap .box .text_wrap .category li {
	    font-size: max(0.8vw, 11px);
	}
	.caselist_wrap .box .text_wrap .venue_wrap {
	    font-size: max(1.0vw, 14px);
	}
	.caselist_wrap .box .text_wrap .title {
        font-size: max(1.5vw, 14px);
        margin-bottom: 0.5em;
   	}
	.caselist_wrap .box .text_wrap .body {
	    font-size: max(0.9vw, 12px);
	    margin-bottom: 1.0em;
	}
	.caselist_wrap .box .text_wrap .btn01 {
        min-width: 200px;
        margin-left: 0;
	}
}
@media print, screen and (min-width: 1281px) {


}

/*=============================================

	もっと事例を出す レイアウト

==============================================*/
#more_case {
	width: 66%;
	padding: 0.8em 3%;
	margin: 1.5em auto;
	line-height: 1;
	border: 1px solid #003461;
	text-align: center;
}
@media print, screen and (min-width: 769px) {
}
@media print, screen and (min-width: 1281px) {


}




